Berkeley DB Java Edition version 1.7.1

## com.sleepycat.util
Interface ExceptionWrapper

All Known Implementing Classes:
  IOExceptionWrapper, RuntimeExceptionWrapper

public interface ExceptionWrapper

Interface implemented by exceptions that can contain nested exceptions.

Author:
  Mark Hayes

Method Summary
`Throwable` `getDetail()` Returns the nested exception or null if none is present.

Method Detail

### getDetail

    public Throwable getDetail()

  Returns the nested exception or null if none is present.

  Returns:
    the nested exception or null if none is present.

Berkeley DB Java Edition version 1.7.1

Copyright (c) 1996-2005 Sleepycat Software, Inc. - All rights reserved.